<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
    <script type="text/javascript"  src="js/1.js"></script>
</head>

<body>
    <div class="wrapper">
        <div class="header">
            <div class="tabla">
                <div class="fila">
                    <div class="celda"><a href="1.html">Lámina 1</a></div>
                    <div class="celda"><a href="2.html">Lámina 2</a></div>
                    <div class="celda"><a href="3.html">Lámina 3</a></div>
                    <div class="celda"><a href="4.html">Lámina 4</a></div>
                    <div class="celda"><a href="5.html">Lámina 5</a></div>
                </div>
            </div>
        </div>
        <div class="content"" >
        	<p>Debes intentar encontrar a Wally</p>
        	<div class="foto">
        		<img src="imgs/w5.png">
        	</div>
            <div id="wally5" class="encontrado"></div>
            

        </div>
        <div class="footer">
        	<p>Realizado por academia Alpe - Curso Diseño web 2018</p>
        </div>
    </div>
</body>

</html>